<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi1122m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contacts by Marketing Project (tdsmi1122m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to enter your <Link href="/baanerp/tc/glossary/glossary#Contact.tc" role="glossary">contacts</Link> with their specifics.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi122.bpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi122.role"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role of BP</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner's</Link> role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi122.mprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Marketing Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000178" role="glossary">marketing project</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi122.ccnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contact</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Contact.tc" role="glossary">contact</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom140.surn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Surname</Title>
			</Header>
			<FuncDesc>The contact's last name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi122.cfun"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Jobtitle Code</Title>
			</Header>
			<FuncDesc>The code which identifies the job title in SSA ERP. A contact's task in a project can differ from a contact's usual job.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.present"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is present.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
